
						@font-face {
							font-family: 'baloo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Baloo Bhaijaan 2/baloo-bhaijaan-2-400-normal0.woff2') format('woff2');
							font-weight: bhaijaan;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Baloo Bhaijaan 2/baloo-bhaijaan-2-400-normal1.woff2') format('woff2');
							font-weight: bhaijaan;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Baloo Bhaijaan 2/baloo-bhaijaan-2-400-normal2.woff2') format('woff2');
							font-weight: bhaijaan;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Baloo Bhaijaan 2/baloo-bhaijaan-2-400-normal3.woff2') format('woff2');
							font-weight: bhaijaan;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Cairo/cairo-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Cairo/cairo-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Cairo/cairo-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Cairo/cairo-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Cairo/cairo-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://whyoracle.co/wp-content/bcf-fonts/Cairo/cairo-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						